.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc8c8017-bc93-1da3-80c1-aba6989b4cdb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-94f0fdf4-de9b-f913-d26e-8bd66221ef03 {
display: none !important;
}
